stable

icu-56.1-7.fc24

FEDORA-2016-a0dc2c43d0 created by erack 6 years ago for Fedora 24

Security fix for CVE-2016-7415

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-a0dc2c43d0

This update has been submitted for testing by erack.

6 years ago

erack edited this update.

New build(s):

  • icu-56.1-7.fc24

Removed build(s):

  • icu-56.1-6.fc24
6 years ago

This update has been submitted for testing by erack.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon cserpentis commented & provided feedback 6 years ago
karma

works for me

User Icon hreindl commented & provided feedback 6 years ago
karma

works for me

This update has been submitted for stable by bodhi.

6 years ago
User Icon williamjmorenor commented & provided feedback 6 years ago
karma

looks good

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
modified
6 years ago
BZ#1377361 CVE-2016-7415 icu: Stack based buffer overflow in locid.cpp
0
0
BZ#1377362 CVE-2016-7415 icu: Stack based buffer overflow in locid.cpp [fedora-all]
0
0

Automated Test Results

None